<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'lo', version '3.2'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'ອັບໂຫຼດໄຟລ໌ຄຳຕິຊົມໜຶ່ງ ຫຼື ຫຼາຍອັນສຳລັບຜູ້ໃຊ້ທີ່ໄດ້ເລືອກທັງໝົດບໍ?';
$string['batchuploadfiles'] = 'ອັບໂຫຼດໄຟລ໌ຄຳຕິຊົມສຳລັບຜູ້ໃຊ້ຫຼາຍຄົນ';
$string['batchuploadfilesforusers'] = 'ສົ່ງໄຟລ໌ຄຳຕິຊົມໄປຫາ {$a} ຜູ້ໃຊ້ທີ່ໄດ້ເລືອກ.';
$string['configmaxbytes'] = 'ຂະໜາດໄຟລ໌ສູງສຸດ';
$string['confirmuploadzip'] = 'ຢືນຢັນການອັບໂຫຼດໄຟລ໌ zip';
$string['countfiles'] = 'ໄຟລ໌ {$a}';
$string['default'] = 'ເປີດໃຊ້ງານໂດຍມາດຕະຖານ';
$string['default_help'] = 'ຖ້າຫາກຖືກຕັ້ງຄ່າ, ວິທີການໃຫ້ຄຳຕິຊົມນີ້ຈະຖືກເປີດໃຊ້ງານໂດຍມາດຕະຖານສຳລັບການມອບໝາຍໃໝ່ທັງໝົດ.';
$string['enabled'] = 'ສົ່ງຄຳຕິຊົມ';
$string['feedbackfileadded'] = 'ໄຟລ໌ຄຳຕິຊົມໃໝ່ "{$a->filename}" ສຳລັບນັກຮຽນ "{$a->student}"';
$string['feedbackfileupdated'] = 'ດັດແກ້ໄຟລ໌ຄຳຕິຊົມ "{$a->filename}" ສຳລັບນັກຮຽນ "{$a->student}"';
$string['feedbackzip'] = 'ໄຟລ໌ Zip ທີ່ມີໄຟລ໌ຄຳຕິຊົມ';
$string['file'] = 'ໄຟລ໌ຄຳຕິຊົມ';
$string['filesadded'] = 'ເພີ່ມໄຟລ໌ຄຳຕິຊົມແລ້ວ: {$a}';
$string['filesupdated'] = 'ປັບປຸງໄຟລ໌ຄຳຕິຊົມແລ້ວ: {$a}';
$string['importfeedbackfiles'] = 'ນຳເຂົ້າໄຟລ໌ຄຳຕິຊົມ';
$string['maxbytes'] = 'ຂະໜາດໄຟລ໌ສູງສຸດ';
$string['maxfiles'] = 'ຈຳນວນໄຟລ໌ທີ່ອັບໂຫຼດສູງສຸດ';
$string['maximumsize'] = 'ຂະໜາດໄຟລ໌ສູງສຸດ';
$string['moreusers'] = '{$a} ເພີ່ມຕື່ມ...';
$string['nochanges'] = 'ບໍ່ມີການປ່ຽນແປງ';
$string['pluginname'] = 'ຍື່ນຄຳຕິຊົມ';
$string['selectedusers'] = 'ຜູ້ໃຊ້ທີ່ເລືອກ';
$string['uploadfiles'] = 'ສົ່ງໄຟລ໌ຄຳຕິຊົມ';
$string['uploadzip'] = 'ອັບໂຫຼດຫຼາຍໄຟລ໌ຄຳຕິຊົມໃນ zip';
$string['uploadzipsummary'] = 'ນຳເຂົ້າໄຟລ໌ຄຳຕິຊົມແລ້ວຈາກ zip';
$string['userswithnewfeedback'] = 'ຜູ້ໃຊ້ທີ່ມີຄຳຕິຊົມປັບປຸງແລ້ວ: {$a}';
