<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'lo', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ການຕັ້ງຄ່າຂັ້ນສູງ';
$string['brandcolor'] = 'ຫຍີ່ຫໍ້ສີ';
$string['brandcolor_desc'] = 'ສີທີ່ເນັ້ນສຽງ.';
$string['choosereadme'] = 'Boost ເປັນຫົວຂໍ້ທີ່ທັນສະໄຫມທີ່ສາມາດປັບແຕ່ງໄດ້ສູງ. ຮູບແບບສີສັນນີ້ແມ່ນມີຈຸດປະສົງເພື່ອໃຊ້ໂດຍກົງ, ຫຼື ເປັນຫົວຂໍ້ພໍ່ແມ່ໃນເວລາທີ່ສ້າງຫົວຂໍ້ໃໝ່ໂດຍໃຊ້ Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(ປະຈຸບັນ)';
$string['generalsettings'] = 'ການຕັ້ງຄ່າທົ່ວໄປ';
$string['pluginname'] = 'ກະຕຸ້ນ';
$string['preset'] = 'ຮູບແບບສີສັນຕັ້ງໄວ້ລ່ວງໜ້າ';
$string['preset_desc'] = 'ເລືອກການຕັ້ງໄວ້ລ່ວງໜ້າໄປຫາການປ່ຽນແປງແບບກວ້າງເພື່ອເບິ່ງຮູບແບບສີສັນ.';
$string['presetfiles'] = 'ໄຟລ໌ຕັ້ງໄວ້ລ່ວງໜ້າຮູບແບບສີສັນເພີ່ມເຕີມ';
$string['rawscss'] = 'SCSS ດິບ';
$string['rawscss_desc'] = 'ໃຊ້ຊ່ອງຂໍ້ມູນນີ້ເພື່ອສະໜອງລະຫັດ SCSS ຫຼື CSS ທີ່ຈະຖືກໃສ່ໃນຕອນທ້າຍຂອງແຜ່ນສະໄຕລ໌.';
$string['rawscsspre'] = 'SCSS ດິບເບື້ອງຕົ້ນ';
$string['rawscsspre_desc'] = 'ໃນພາກສະຫນາມນີ້ທ່ານສາມາດສະໜອງການເລີ່ມຕົ້ນລະຫັດ SCSS, ມັນຈະຖືກໃສ່ກ່ອນທຸກຢ່າງ. ສ່ວນໃຫຍ່ຂອງເວລາທີ່ທ່ານຈະໃຊ້ການຕັ້ງຄ່ານີ້ເພື່ອກໍານົດຕົວແປ.';
$string['region-side-pre'] = 'ດ້ານຂວາ';
