<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lo', version '3.2'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ໂດຍໄວທີ່ສຸດ';
$string['blocking'] = 'ການປິດກັ້ນ';
$string['component'] = 'ອົງປະກອບ';
$string['corecomponent'] = 'ສູນກາງ';
$string['default'] = 'ຄ່າເລີ່ມຕົ້ນ';
$string['disabled'] = 'ປິດໃຊ້ງານ';
$string['disabled_help'] = 'ປິດໃຊ້ງານວຽກງານທີ່ກໍານົດເວລາບໍ່ໄດ້ຖືກປະຕິບັດຈາກ cron, ຢ່າງໃດກໍຕາມພວກເຂົາຍັງສາມາດດໍາເນີນການດ້ວຍຕົນເອງໂດຍຜ່ານເຄື່ອງມື CLI.';
$string['edittaskschedule'] = 'ແກ້ໄຂວຽກງານທີ່ກໍານົດເວລາ: {$a}';
$string['faildelay'] = 'ການຊັກຊ້າລົ້ມເຫລວ';
$string['lastruntime'] = 'ການແລ່ນຫຼ້າສຸດ';
$string['nextruntime'] = 'ການດຳເນີນຕໍ່ໄປ';
$string['plugindisabled'] = 'ປິດໃຊ້ງານປລັກອິນ';
$string['pluginname'] = 'ການກຳນົດຄ່າວຽກງານທີ່ກໍານົດເວລາ';
$string['resettasktodefaults'] = 'ຕັ້ງຄ່າຕາຕະລາງວຽກຄືນໃໝ່ເປັນຄ່າເລີ່ມຕົ້ນ';
$string['resettasktodefaults_help'] = 'ນີ້ຈະຍົກເລີກການປ່ຽນແປງໃນທ້ອງຖິ່ນ ແລະ ປ່ຽນຄືນຕາຕະລາງສໍາລັບວຽກງານນີ້ກັບຄືນສູ່ການຕັ້ງຄ່າເດີມຂອງມັນ.';
$string['scheduledtaskchangesdisabled'] = 'ການແກ້ໄຂລາຍການໜ້າວຽກທີ່ກຳນົດເວລາໄວ້ໄດ້ຖືກປ້ອງກັນໃນການກຳນົດຄ່າ Moodle';
$string['scheduledtasks'] = 'ໜ້າວຽກທີ່ໄດ້ກຳນົດເວລາ';
$string['taskdisabled'] = 'ປິດໃຊ້ງານໜ້າວຽກ';
$string['taskscheduleday'] = 'ມື້';
$string['taskscheduledayofweek'] = 'ວັນຂອງອາທິດ';
$string['taskschedulehour'] = 'ຊົ່ວໂມງ';
$string['taskscheduleminute'] = 'ນາທີ';
$string['taskschedulemonth'] = 'ເດືອນ';
